#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-sized
version:              1.5.0
visibility:           public
id:                   vector-sized-1.5.0-hoSCdYIyMfK6RDCl0tMdu
key:                  vector-sized-1.5.0-hoSCdYIyMfK6RDCl0tMdu
license:              BSD-3-Clause
copyright:            2016 Joe Hermaszewski
maintainer:           whats.our.vector.victor@monoid.al
author:               Joe Hermaszewski
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  b7ce508b9e1e6754d15fab22a5e3ec29
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

hidden-modules:       Paths_vector_sized
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-sized-1.5.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-sized-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-sized
hs-libraries:         HSvector-sized-1.5.0-hoSCdYIyMfK6RDCl0tMdu
depends:
    adjunctions-4.4.2-Gg9jorp5ddM3ypClk6zwBa base-4.15.1.0
    binary-0.8.8.0 comonad-5.0.8-AGqOU5bBRUYJaGr6lw0GnG deepseq-1.4.5.0
    distributive-0.6.2.1-IMTpSSzBnx7LiUwDqfQ6mM
    finite-typelits-0.1.6.0-FBZpTGjX3SBHWUUzuxb1rw
    hashable-1.4.1.0-AcdXFBpn7hj19WgkTwKwuf
    indexed-list-literals-0.2.1.3-CawGKcuWa81EIC0XORMb7x
    primitive-0.7.4.0-A5hJyO7gfJjKCazGezxOm3
    vector-0.13.0.0-FO1psvzIWe996069p2V3EL

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

